Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{CD599F24-0CFB-78D1-B082-16BF8BCEB323}") = "sample_proj", "Assembly-CSharp.csproj", "{01AAD8D3-FC06-E395-F967-C75D5800C24A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{01AAD8D3-FC06-E395-F967-C75D5800C24A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{01AAD8D3-FC06-E395-F967-C75D5800C24A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{01AAD8D3-FC06-E395-F967-C75D5800C24A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{01AAD8D3-FC06-E395-F967-C75D5800C24A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
